# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.RangeIndex

Packages that use RangeIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of RangeIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return RangeIndex
Modifier and Type
Method
Description
`static RangeIndex`
RangeIndex.`read(DataInput in)`
`RangeIndex`
RangeIndex.`shift(int i)`
Constructors in org.apache.sysds.runtime.compress.colgroup.indexes with parameters of type RangeIndex
Modifier
Constructor
Description
``
`TwoRangesIndex(RangeIndex lower, RangeIndex higher)`